Loading...
Searching...
No Matches
ISMRMRD::MultibandCalibrationType Class Reference
XML API

## Public Types

enum | { SEPARABLE2D , FULL3D , OTHER }

## Public Member Functions

| MultibandCalibrationType (int value)
| operator int () const
bool | operator== (const MultibandCalibrationType &rhs) const

## Protected Attributes

int | value_

The documentation for this class was generated from the following file:

- xml.h